@charset "utf-8";
/* CSS Document */
#guideline .fl > div {
	width: 45%;
	margin: 0 auto;
}
#guideline table {
    width: 100%;
    text-align: center;
    border: 1px solid #999;
    line-height: 2;
}
#guideline thead {
    text-align: center;
	font-weight: 700;
    background: #eee;
	border-bottom: 1px solid #999;
}
#guideline .tbl02 thead th {
	border: 1px solid #999;
	line-height: 2.4;
}

#guideline thead h4 {
	line-height: 3.0;
}
#guideline td {
    text-align: left;
    padding: 1em;
	box-sizing: border-box;
}
#guideline .tbl01 p.bold {
	font-size: 1.8rem;
}

#guideline .tbl02 tbody td {
	padding: .1em;
	text-align: center;
}
#guideline .tbl02 td.material {
	text-align: left;
	padding-left: 1em;
}
#guideline .tbl02 td.usage {
	border-right: 1px solid #999;
	border-left: 1px solid #999;
}
#guideline tbody tr.fertilizer {
	border-top: 1px solid #999;
}

#guideline .tbl01 tbody tr + tr {
	border-top: 1px solid #999;
}
#guideline td dl {
	width: 100%;
	padding: 0 1.5em;
	box-sizing: border-box;
}
#guideline td dl dt {
	display: inline-block;
}
#guideline td dl dd {
	display: inline-block;
}
#guideline td dl dt::after {
	content: ":";
	margin: 0 .75em;
}
@media (max-width: 780px) {
	#guideline .fl {
		flex-direction: column;
	}
	#guideline .fl > div {
		width: 100%;
	}
}
@media (max-width: 480px) {
	#fpDesignLayout {
		padding: 0;
	}
	#guideline tbody {
		font-size: 1.4rem;
	}
	#guideline td {
		text-align: left;
		padding: 1em 0;
		box-sizing: border-box;
	}
	#guideline .tbl01 {
		margin-bottom: 30px;
	}
	#guideline .tbl01 p.bold {
		font-size: 1.6rem;
	}
	#guideline .tbl02 tbody {
		font-size: 1.2rem;
	}
	#guideline .tbl02 td.material {
		padding-left: .5em;
	}
	#guideline .tbl02 thead th {
		font-size: 1.4rem;
	}
	#guideline thead h4 {
			font-size: 1.6rem;
	}
	#guideline td dl dt::after {
		content: ":";
		margin: 0 .25em;
	}

}